 import { Router } from "express";
 import avRouter from "@/src/apis/admin-apis/apis/av-router"
 import commonRouter from "@/src/apis/common-apis/apis/common.router"
 import uvRouter from "@/src/uv-apis/uv-router"

const router = Router();

 router.use('/av', avRouter);
 router.use('/cm', commonRouter);
 router.use('/uv', uvRouter);


const v1Router = router;

export default v1Router;